QuikrBox Store app Issues - Bug #7046

Hpme screen count not updated automatically, order is delivered but not showing 1 count. Please
update thee counts or amount automatically

07/03/2023 04:34 PM - priyanka Sharma

Status: Closed Start date: 07/03/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2023 11:24 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 01:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
